CREATE TABLE [locosoft].[Aftersales_Rechnungen_verk_AW_final] (
   [Invoice Type] [varchar](100) NULL,
   [Invoice Number] [varchar](100) NULL,
   [Subsidiary] [varchar](100) NULL,
   [Invoice Date] [datetime] NULL,
   [Service Date] [datetime] NULL,
   [Is Canceled] [varchar](100) NULL,
   [Vehicle Number] [varchar](100) NULL,
   [Invoice_Type_Invoice_Number] [varchar](100) NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort] [varchar](100) NULL,
   [Serviceberater] [varchar](100) NULL,
   [Umsatzart] [varchar](100) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Description_Makes] [varchar](100) NULL,
   [Description_Models] [varchar](200) NULL,
   [Model] [varchar](100) NULL,
   [Fahrzeug] [varchar](400) NULL,
   [Kostenstelle] [varchar](100) NULL,
   [Marke] [varchar](100) NULL,
   [Auftragsart] [varchar](100) NULL,
   [Geschäftsart] [varchar](100) NULL,
   [Kunde] [varchar](100) NULL,
   [Time Units] [varchar](100) NULL,
   [Time Units_Zahl] [decimal](19,8) NULL,
   [AW Std ] [varchar](100) NULL,
   [verk  Std ] [decimal](19,8) NULL,
   [Order Number] [varchar](300) NULL,
   [Order Number_Rg_Ausg] [varchar](200) NULL,
   [Kundenart] [varchar](100) NULL
)


GO
